
.sec-blocks .blocks .b-images-cols .b-images-cols- .bic-image:first-child .image-caption {
    margin-left: 0;
}
.sec-blocks .blocks .b-images-cols .b-images-cols- .bic-image .image-caption {
    max-width: 610px;
    margin-left: auto;
}
.sec-blocks .blocks .b-images-cols .b-images-cols- .bic-image .image-caption img {
    margin: 0 auto;
}
.sec-blocks .blocks .b-slider-horizontal {
    overflow: hidden;
}
.sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- {
    height: 100%;
    font-size: 0;
    white-space: nowrap;
}
.sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides {
    display: inline-block;
    height: 100%;
}
.sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    height: 100%;
    margin-right: 15px;
}
.sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li img {
    display: block;
    position: relative;
    z-index: 1;
    float: none;
    width: auto;
    height: 100%;
}
.sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li .bsh-item-caption {
    -ms-filter: "alpha(opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(220, 202, 187, 0.85);
    font-size: 21px;
    line-height: 30px;
    text-align: center;
    white-space: normal;
}
.sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li .bsh-item-caption .bsh-item-caption- {
    display: table;
    width: 100%;
    height: 260px;
}
.sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li .bsh-item-caption .bsh-item-caption- .bsh-item-caption-- {
    display: table-cell;
    vertical-align: middle;
}
.sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li .bsh-item-caption .bsh-item-caption- .bsh-item-caption-- .bsh-item-caption--- {
    max-width: 530px;
    margin: 0 auto;
    padding: 30px;
}
.sec-blocks .blocks .b-map-poi {
    position: relative;
    min-height: 700px;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map {
    margin-left: -30px;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 30px;
    width: 30%;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details > h3 {
    margin-bottom: 60px;
    font-weight: 600;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-item-base {
    display: none;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-list {
    margin-top: 60px;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-list .pl-group {
    counter-reset: cw-poi-group;
    padding: 8px 0;
    border-top: 1px solid #9f9f9f;
    font-size: 16px;
    line-height: 26px;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-list .pl-group li {
    -webkit-transition: all 250ms ease 0ms;
    -moz-transition: all 250ms ease 0ms;
    -ms-transition: all 250ms ease 0ms;
    -o-transition: all 250ms ease 0ms;
    transition: all 250ms ease 0ms;
    counter-increment: cw-poi-group;
    cursor: pointer;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-list .pl-group li:before {
    content: counter(cw-poi-group) ". ";
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-list .pl-group li.highlighted {
    color: #cda788;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .map-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 50%;
    height: 700px;
    margin-left: -280px;
}
.sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .map-wrapper .map {
    height: 100%;
}
.sec-blocks .blocks .b-footer .nav-next a {
    float: right;
    position: relative;
    padding-right: 54px;
    color: #dccabb;
}
.sec-blocks .blocks .b-footer .nav-next a:after {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -12px;
    font-size: 36px;
}
.sec-floor-plans .details-plans {
    margin-left: -30px;
}
.sec-floor-plans .details-plans .details,
.sec-floor-plans .details-plans .plans,
.sec-floor-plans .details-plans .descriptions {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 1px;
    padding-left: 30px;
}
.sec-floor-plans .details-plans .details {
    float: left;
    width: 30%;
}
.sec-floor-plans .details-plans .details .groups-list {
    margin-top: 45px;
}
.sec-floor-plans .details-plans .plans {
    float: right;
    width: 70%;
}
.sec-floor-plans .details-plans .plans .slider-plans {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 100;
    max-width: 945px;
    margin-left: auto;
    padding: 0 52px;
}
.sec-floor-plans .details-plans .plans .slider-plans .bx-wrapper .bx-viewport {
    overflow: visible !important;
}
.sec-floor-plans .details-plans .plans .slider-plans .bx-wrapper .slides li + li {
    display: block;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li + li {
    display: none;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan {
    position: relative;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-img img {
    width: 100%;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot {
    position: absolute;
    width: 32px;
    height: 32px;
    margin-top: -4px;
    margin-left: -4px;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot.p-hotspot-r .image-trigger-d ~ img {
    right: 90%;
    left: auto;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot.p-hotspot-t .image-trigger-d ~ img {
    top: 90%;
    bottom: auto;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .link-overall {
    z-index: 5;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .image-trigger-d.active {
    position: fixed;
    z-index: 100;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .image-trigger-d.active ~ img {
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .image-trigger-d.active ~ .p-hotspot- {
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .image-trigger-m {
    display: none;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot img {
    -webkit-transition: all 250ms ease 0ms;
    -moz-transition: all 250ms ease 0ms;
    -ms-transition: all 250ms ease 0ms;
    -o-transition: all 250ms ease 0ms;
    transition: all 250ms ease 0ms;
    -ms-filter: "alpha(opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: 10;
    bottom: 90%;
    left: 90%;
    width: auto;
    max-width: 500px;
    height: auto;
    max-height: 300px;
}
.sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .p-hotspot- {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 250ms ease 0ms;
    -moz-transition: all 250ms ease 0ms;
    -ms-transition: all 250ms ease 0ms;
    -o-transition: all 250ms ease 0ms;
    transition: all 250ms ease 0ms;
    content: "";
    position: absolute;
    top: 9px;
    left: 9px;
    width: 14px;
    height: 14px;
    background-color: #cda788;
}
.sec-floor-plans .details-plans .plans .slider-plans .bx-controls-direction a {
    position: absolute;
    z-index: 10;
    top: 50%;
    margin-top: -17px;
    font-size: 34px;
}
.sec-floor-plans .details-plans .plans .slider-plans .bx-controls-direction a.bx-prev {
    left: 0;
}
.sec-floor-plans .details-plans .plans .slider-plans .bx-controls-direction a.bx-next {
    right: 0;
}
.sec-floor-plans .details-plans .plans .slider-plans .bx-controls-direction a .icon {
    display: block;
}
.sec-floor-plans .details-plans .descriptions {
    float: left;
    width: 30%;
    margin-top: 60px;
}
.sec-floor-plans .details-plans .descriptions .slider-descriptions .bx-wrapper .slides li + li {
    display: block;
}
.sec-floor-plans .details-plans .descriptions .slider-descriptions .slides li + li {
    display: none;
}
.sec-floor-plans .details-plans .descriptions .slider-descriptions .slides li .d-group {
    margin-top: 25px;
    border-top: 1px solid #9f9f9f;
    font-size: 16px;
    line-height: 22px;
}
.sec-floor-plans .details-plans .descriptions .slider-descriptions .slides li .d-group:first-child {
    margin-top: 0;
}
.sec-floor-plans .details-plans .descriptions .slider-descriptions .slides li .d-group .d-group-item {
    padding-top: 12px;
}
.sec-floor-plans .details-plans .descriptions .slider-descriptions .slides li .d-group .d-group-item .dgi-label {
    font-weight: 600;
}
.sec-floor-plans .details-plans .descriptions .slider-descriptions .slides li .d-group .d-group-item .dgi-value sup {
    position: relative;
    top: -5px;
    vertical-align: baseline;
    font-size: 10px;
}

    .sec-home-intro .illustration .link-overall:hover ~ img {
        -moz-transform: scale(1.05);
        -o-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
    .sec-home-intro .illustration img {
        -webkit-transition: all 1500ms ease 0ms;
        -moz-transition: all 1500ms ease 0ms;
        -ms-transition: all 1500ms ease 0ms;
        -o-transition: all 1500ms ease 0ms;
        transition: all 1500ms ease 0ms;
    }
    .sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li:hover .bsh-item-caption {
        -ms-filter: "alpha(opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
        visibility: visible;
    }
    .sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li .bsh-item-caption {
        -webkit-transition: all 500ms ease 0ms;
        -moz-transition: all 500ms ease 0ms;
        -ms-transition: all 500ms ease 0ms;
        -o-transition: all 500ms ease 0ms;
        transition: all 500ms ease 0ms;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .map-wrapper .map div[style*="26px"] {
        -webkit-transition: transform 250ms ease 0ms;
        -moz-transition: transform 250ms ease 0ms;
        -ms-transition: transform 250ms ease 0ms;
        -o-transition: transform 250ms ease 0ms;
        transition: transform 250ms ease 0ms;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .map-wrapper .map div[style*="26px"].hovered {
        -moz-transform: scale(1.25);
        -o-transform: scale(1.25);
        -ms-transform: scale(1.25);
        -webkit-transform: scale(1.25);
        transform: scale(1.25);
    }
    .sec-blocks .blocks .b-footer .nav-next a:hover {
        color: #cda788;
    }
    .sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .link-overall:hover ~ .p-hotspot- {
        -moz-transform: scale(1.3);
        -o-transform: scale(1.3);
        -ms-transform: scale(1.3);
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }
    .sec-press .subsec .subsec-content .entry .e-gallery-grid .egg-items li a:hover {
        -ms-filter: "alpha(opacity=60)";
        filter: alpha(opacity=60);
        opacity: 0.6;
    }

@media screen and (max-width: 1239px) {
    body,
    button,
    input,
    select,
    textarea {
        font-size: 18px;
    }
    .fancybox-navigation .fancybox-button {
        top: calc(50% - 50px);
        width: 70px;
        height: 100px;
    }
    .fancybox-navigation .fancybox-button.fancybox-button--arrow_left {
        text-align: center;
    }
    .fancybox-navigation .fancybox-button.fancybox-button--arrow_right {
        text-align: center;
    }
    h1,
    .sec-blocks .blocks .b-footer .nav-next a {
        font-size: 46px;
        line-height: 51px;
    }
    h2 {
        font-size: 26px;
        line-height: 31px;
    }
    .sec-press .subsec .subsec-content .entry .e-txt p,
    .sec-contact .sec-contact- .form-details .details p,
    .sec-blocks .blocks .b-header .b-header- .intro p,
    .sec-team .intro .i-content .i-content-item .i-txt p,
    .sec-team .team-members .team-member .tm-content .tm-description p,
    .sec-press .subsec .subsec-content .entry .e-txt ol,
    .sec-contact .sec-contact- .form-details .details ol,
    .sec-blocks .blocks .b-header .b-header- .intro ol,
    .sec-team .intro .i-content .i-content-item .i-txt ol,
    .sec-team .team-members .team-member .tm-content .tm-description ol,
    .sec-press .subsec .subsec-content .entry .e-txt ul,
    .sec-contact .sec-contact- .form-details .details ul,
    .sec-blocks .blocks .b-header .b-header- .intro ul,
    .sec-team .intro .i-content .i-content-item .i-txt ul,
    .sec-team .team-members .team-member .tm-content .tm-description ul {
        margin-top: 22px;
        font-size: 18px;
        line-height: 22px;
    }
    .sec-press .subsec .subsec-content .entry .e-txt p,
    .sec-contact .sec-contact- .form-details .details p,
    .sec-press .subsec .subsec-content .entry .e-txt ol,
    .sec-contact .sec-contact- .form-details .details ol,
    .sec-press .subsec .subsec-content .entry .e-txt ul,
    .sec-contact .sec-contact- .form-details .details ul {
        margin-top: 20px;
        font-size: 16px;
        line-height: 20px;
    }
    .form .form-row.form-row-submit {
        margin-top: 35px;
    }
    .form div.wpcf7-response-output,
    .form .form-message {
        margin-top: 25px;
    }
    .sec-common {
        padding-top: 75px;
    }
    .sec-blocks {
        padding-bottom: 60px;
    }
    .sec-blocks .blocks .b-sec,
    .sec-blocks .blocks .b-footer {
        margin-top: 75px;
    }
    .sec-blocks .blocks .b-map-poi {
        min-height: 550px;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details {
        width: 40%;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details > h3 {
        margin-bottom: 45px;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-list {
        margin-top: 45px;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-list .pl-group {
        font-size: 15px;
        line-height: 23px;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .map-wrapper {
        left: 40%;
        height: 550px;
    }
    .sec-blocks .blocks .b-footer .nav-next a {
        padding-right: 45px;
    }
    .sec-blocks .blocks .b-footer .nav-next a:after {
        font-size: 30px;
    }
    .sec-floor-plans .details-plans .details {
        width: 31%;
    }
    .sec-floor-plans .details-plans .details .groups-list {
        margin-top: 30px;
    }
    .sec-floor-plans .details-plans .plans {
        width: 69%;
    }
    .sec-floor-plans .details-plans .plans .slider-plans {
        padding-right: 30px;
        padding-left: 30px;
    }
    .sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .image-trigger-d {
        display: none;
    }
    .sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .image-trigger-m {
        display: block;
    }
    .sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot img {
        display: none;
    }
    .sec-floor-plans .details-plans .plans .slider-plans .bx-controls-direction a {
        margin-top: -13px;
        font-size: 26px;
    }
    .sec-floor-plans .details-plans .descriptions {
        width: 31%;
        margin-top: 25px;
    }
    .sec-floor-plans .details-plans .descriptions .slider-descriptions .slides li .d-group {
        margin-top: 0;
        border-width: 0;
        font-size: 15px;
        line-height: 21px;
    }
    .sec-press {
        padding-bottom: 60px;
    }
    .sec-press .subsec {
        margin-top: 100px;
    }
    .sec-press .subsec .subsec-content .entries-list .el-item {
        width: 50%;
    }
    .sec-press .subsec .subsec-content .entries-list .el-item:nth-child(3n + 1) {
        clear: none;
    }
    .sec-press .subsec .subsec-content .entries-list .el-item:nth-child(2n + 1) {
        clear: left;
    }
    .sec-press .subsec .subsec-content .entry .e-header {
        margin-bottom: 40px;
    }
    .sec-press .subsec .subsec-content .entry .e-thumb {
        margin-bottom: 40px;
    }
    .sec-press .subsec .subsec-content .entry .e-gallery-grid {
        margin-top: 40px;
    }
    .sec-press .subsec .subsec-content .entry .e-gallery-grid .egg-items {
        margin-top: -20px;
        margin-left: -20px;
    }
    .sec-press .subsec .subsec-content .entry .e-gallery-grid .egg-items li {
        margin-top: 20px;
        padding-left: 20px;
    }
    .sec-team {
        padding-bottom: 100px;
    }
    .sec-team .intro {
        margin-bottom: -80px;
    }
    .sec-team .intro .i-content,
    .sec-team .intro .i-image {
        vertical-align: top;
    }
    .sec-team .intro .i-content {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .sec-team .intro .i-content .i-content-item {
        margin-top: 55px;
    }
    .sec-team .intro .i-content .i-content-item .i-caption {
        margin-top: 15px;
        font-size: 15px;
        line-height: 19px;
    }
    .sec-team .intro .i-image {
        padding-bottom: 80px;
    }
    .sec-team .team-members .team-member {
        margin-top: 100px;
    }
    .sec-team .team-members .team-member .tm-content .tm-details {
        font-size: 15px;
        line-height: 19px;
    }
    .sec-team .team-members .team-member .tm-content .tm-description {
        margin-top: 30px;
    }
    .sec-team .team-members .team-member .tm-content .tm-logo {
        margin-top: 30px;
    }
    .sec-contact .sec-contact- .sec-header .illustration {
        margin-top: 60px;
    }
    .sec-contact .sec-contact- .form-details .form-wrapper > h3 {
        margin-bottom: 30px;
    }
    .sec-contact .sec-contact- .form-details .form-wrapper + .details {
        margin-top: 60px;
    }
    #f .f- {
        margin-left: -50px;
    }
    #f .f- .logo-wrapper,
    #f .f- .contact-copyright .contact,
    #f .f- .contact-copyright .copyright {
        padding-left: 50px;
    }
    #f .f- .logo-wrapper {
        width: 20%;
    }
    #f .f- .contact-copyright {
        width: 80%;
        text-align: right;
    }
    #f .f- .contact-copyright .contact,
    #f .f- .contact-copyright .copyright {
        width: auto;
        text-align: left;
    }
}
@media screen and (max-width: 899px) {
    #h .wrapper,
    #h .h- .menu-wrapper .main-menu .main-menu-,
    .sec-home-intro,
    #f .wrapper,
    .sec-blocks .blocks .b-header,
    .sec-blocks .blocks .b-image-single.b-image-single-grid .image-caption,
    .sec-blocks .blocks .b-image-single.b-image-single-full .image-caption .ic-caption-wrapper,
    .sec-blocks .blocks .b-images-cols,
    .sec-blocks .blocks .b-map-poi .b-map-poi-,
    .sec-blocks .blocks .b-footer,
    .sec-floor-plans,
    .sec-press,
    .sec-team,
    .sec-contact {
        padding-right: 30px;
        padding-left: 30px;
    }
    #h .h- .site-name,
    #h .h- .menu-wrapper .menu-switcher,
    #h .h- .register-wrapper .register-switcher {
        font-size: 18px;
        line-height: 26px;
    }
    .register-overlay {
        margin-top: 65px;
    }
    #main {
        padding-top: 66px;
        padding-bottom: 108px;
    }
    .sec-common {
        padding-top: 60px;
    }
    .sec-blocks {
        padding-bottom: 45px;
    }
    .sec-blocks .blocks .b-sec,
    .sec-blocks .blocks .b-footer {
        margin-top: 60px;
    }
    .sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li {
        margin-right: 30px;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .map-wrapper {
        right: -30px;
    }
    .sec-floor-plans .details-plans .details {
        width: 100%;
    }
    .sec-floor-plans .details-plans .details .groups-list {
        margin-top: 20px;
    }
    .sec-floor-plans .details-plans .plans {
        width: 100%;
        margin-top: 30px;
    }
    .sec-floor-plans .details-plans .descriptions {
        width: 100%;
        margin-top: 15px;
    }
    .sec-press {
        padding-bottom: 45px;
    }
    .sec-press .subsec {
        margin-top: 60px;
    }
    .sec-team {
        padding-bottom: 45px;
    }
    .sec-team .intro .i-content .i-content-item {
        margin-top: 45px;
    }
    .sec-team .team-members .team-member {
        margin-top: 75px;
    }
    #f .f- .logo-wrapper {
        display: none;
    }
    #f .f- .contact-copyright {
        display: block;
        width: auto;
        text-align: left;
    }
    #f .f- .contact-copyright .contact,
    #f .f- .contact-copyright .copyright {
        display: block;
    }
    #f .f- .contact-copyright .contact {
        float: left;
    }
    #f .f- .contact-copyright .copyright {
        float: right;
    }
}
@media screen and (max-width: 767px) {

    .image-caption .ic-caption {
        margin-top: 15px;
        font-size: 14px;
        line-height: 18px;
    }
    .entry-tile .et-thumb {
        margin-bottom: 15px;
    }
    .entry-tile h3 {
        font-size: 18px;
        line-height: 22px;
    }
    .entry-tile .et-meta {
        font-size: 14px;
        line-height: 18px;
    }
    .groups-list li a {
        padding-top: 8px;
        padding-bottom: 8px;
        font-size: 18px;
        line-height: 22px;
    }
    #h {
        padding-top: 18px;
        padding-bottom: 18px;
    }
    #h .h- .site-name,
    #h .h- .menu-wrapper .menu-switcher,
    #h .h- .register-wrapper .register-switcher {
        font-size: 16px;
        line-height: 23px;
    }
    #h .h- .site-name {
        width: auto;
        position: relative;
        z-index: 20;
    }
    #h .h- .menu-wrapper {
        float: right;
    }
    #h .h- .menu-wrapper .menu-switcher {
        position: relative;
        z-index: 20;
    }
    #h .h- .menu-wrapper .main-menu {
        overflow: auto;
        position: fixed;
        top: 0;
        width: auto;
        height: 100%;
        padding: 0;
    }
    #h .h- .menu-wrapper .main-menu .main-menu- {
        display: table;
        width: 100%;
        height: 100%;
        margin: 0;
        padding-right: 0;
        padding-left: 0;
    }
    #h .h- .menu-wrapper .main-menu .main-menu- .main-menu-- {
        display: table-cell !important;
        margin-left: 0;
        vertical-align: middle;
        text-align: center;
    }
    #h .h- .menu-wrapper .main-menu .main-menu- .main-menu-- .main-menu--- {
        float: none;
        width: auto;
        padding-left: 0;
    }
    #h .h- .menu-wrapper .main-menu .main-menu- .main-menu-- .main-menu--- > ul {
        float: none;
    }
    #h .h- .menu-wrapper .main-menu .main-menu- .main-menu-- .main-menu--- > ul > li > a {
        display: inline-block;
        padding: 3px 20px;
    }
    #h .h- .register-wrapper {
        display: none;
    }
    .register-overlay {
        margin-top: 58px;
    }
    #main {
        padding-top: 59px;
        padding-bottom: 0;
    }
    .sec-home-intro {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .sec-blocks {
        padding-bottom: 0;
    }
    .sec-blocks .blocks .b-header .b-header- h1,
    .sec-blocks .blocks .b-header .b-header- .intro {
        width: 100%;
    }
    .sec-blocks .blocks .b-header .b-header- .intro {
        margin-top: 25px;
    }
    .sec-blocks .blocks .b-sec,
    .sec-blocks .blocks .b-footer {
        margin-top: 40px;
    }
    .sec-blocks .blocks .b-images-cols .b-images-cols- .bic-image {
        width: 100%;
        margin-top: 40px;
    }
    .sec-blocks .blocks .b-images-cols .b-images-cols- .bic-image:first-child {
        margin-top: 0;
    }
    .sec-blocks .blocks .b-images-cols .b-images-cols- .bic-image .image-caption {
        max-width: none;
        margin-left: 0;
    }
    .sec-blocks .blocks .b-images-cols .b-images-cols- .bic-image .image-caption img {
        margin-left: 0;
    }
    .sec-blocks .blocks .b-slider-horizontal .b-slider-horizontal- .slides li {
        margin-right: 20px;
    }
    .sec-blocks .blocks .b-map-poi {
        min-height: 0;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details {
        width: auto;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details > h3 {
        margin-bottom: 20px;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-list {
        margin-top: 25px;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .details .poi-list .pl-group {
        padding: 0;
        border-width: 0;
        font-size: 14px;
        line-height: 21px;
    }
    .sec-blocks .blocks .b-map-poi .b-map-poi- .details-map .map-wrapper {
        position: static;
        margin-top: 30px;
        margin-right: -20px;
        margin-left: -20px;
        height: 350px;
    }
    .sec-blocks .blocks .b-footer .nav-next a {
        padding-right: 38px;
        font-size: 28px;
        line-height: 32px;
    }
    .sec-blocks .blocks .b-footer .nav-next a:after {
        font-size: 24px;
        margin-top: -9px;
    }
    .sec-floor-plans .details-plans .plans {
        margin-top: 20px;
    }
    .sec-floor-plans .details-plans .plans .slider-plans {
        padding-right: 0;
        padding-left: 0;
    }
    .sec-floor-plans .details-plans .plans .slider-plans .slides li .plan .p-hotspots .p-hotspot .p-hotspot- {
        top: 10px;
        left: 10px;
        width: 12px;
        height: 12px;
    }
    .sec-floor-plans .details-plans .plans .slider-plans .bx-controls-direction {
        display: none;
    }
    .sec-floor-plans .details-plans .descriptions .slider-descriptions .slides li .d-group {
        font-size: 14px;
        line-height: 20px;
    }
    
}


article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, section, summary {
    display: block;
    box-sizing: initial;
}
